<xml> </xml>

Better ListView Class Reference |

# BetterListViewSubItemConverter Class

Type converter for BetterListViewSubItem.

For a list of all members of this type, see BetterListViewSubItemConverter Members .

System.Object
TypeConverter
ExpandableObjectConverter
BetterListViewSubItemConverter

public sealed class BetterListViewSubItemConverter : ExpandableObjectConverter

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewSubItemConverter Members | ComponentOwl.BetterListView Namespace